/// <reference path="../angular.js" />  
/// <reference path="../angular.min.js" />   


/// <reference path="Modules.js" />   
   
app.service("AngularJs_WCFService", function ($http) {
    //Get Order Master Records  
    this.getOrdermaster = function () {
        return $http.get("http://localhost:2505/Service1.svc/GetOrderMaster");
    };

    //Search Order Master Records   
    this.getSearchOrder = function (OrderNO) {
        return $http.get("http://localhost:2505/Service1.svc/SearchOrderMaster/" + OrderNO);
    }

    //Search Order Details Records   
    this.getOrderDetail = function (OrderNO) {
        return $http.get("http://localhost:2505/Service1.svc/OrderDetails/" + OrderNO);
    }

});
